_toggleItemFinder = not _toggleItemFinder
if _toggleItemFinder then
    for k,v in pairs(managers.mission._scripts.default._elements) do
        if v._values and v._values.trigger_list and v._values.trigger_list[1] and (v._values.trigger_list[1].notify_unit_sequence == "state_outline_enabled" or
        v._values.trigger_list[1].notify_unit_sequence == "enable_outline") then
                v:on_executed()
        end
    end
else
    for k,v in pairs(managers.mission._scripts.default._elements) do
        if v._values and v._values.trigger_list and v._values.trigger_list[1] and (v._values.trigger_list[1].notify_unit_sequence == "state_outline_disabled" or
        v._values.trigger_list[1].notify_unit_sequence == "disable_outline") then
                v:on_executed()
        end
    end
end